## ros-lunar-rospatlite 2.1.11

=== debian/changelog ===
ros-lunar-rospatlite (2.1.11-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 28 Aug 2018 15:00:00 -0000

ros-lunar-rospatlite (2.1.10-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 24 Apr 2018 15:00:00 -0000

ros-lunar-rospatlite (2.1.9-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 23 Apr 2018 15:00:00 -0000

ros-lunar-rospatlite (2.1.8-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 16 Apr 2018 15:00:00 -0000

ros-lunar-rospatlite (2.1.7-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 08 Apr 2018 15:00:00 -0000

ros-lunar-rospatlite (2.1.6-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 20 Nov 2017 15:00:00 -0000

ros-lunar-rospatlite (2.1.5-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 19 Nov 2017 15:00:00 -0000

ros-lunar-rospatlite (2.1.4-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 15 Jul 2017 15:00:00 -0000

ros-lunar-rospatlite (2.1.3-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 06 Jul 2017 15:00:00 -0000

ros-lunar-rospatlite (2.1.2-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 05 Jul 2017 15:00:00 -0000

ros-lunar-rospatlite (2.1.1-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 04 Jul 2017 15:00:00 -0000

ros-lunar-rospatlite (2.1.0-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 01 Jul 2017 15:00:00 -0000

ros-lunar-rospatlite (2.0.20-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 08 May 2017 15:00:00 -0000

ros-lunar-rospatlite (2.0.19-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 21 Feb 2017 15:00:00 -0000

ros-lunar-rospatlite (2.0.18-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 27 Oct 2016 15:00:00 -0000

ros-lunar-rospatlite (2.0.17-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 21 Oct 2016 15:00:00 -0000

ros-lunar-rospatlite (2.0.16-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 16 Oct 2016 15:00:00 -0000

ros-lunar-rospatlite (2.0.15-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 15 Oct 2016 15:00:00 -0000

ros-lunar-rospatlite (2.0.14-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 19 Mar 2016 15:00:00 -0000

ros-lunar-rospatlite (2.0.13-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 14 Dec 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.12-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 25 Nov 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.11-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 06 Oct 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.10-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Tue, 06 Oct 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.9-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 25 Sep 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.8-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 14 Sep 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.7-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 13 Sep 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.6-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 07 Sep 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.5-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 22 Aug 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.4-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 17 Aug 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.3-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Fri, 31 Jul 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.2-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sun, 28 Jun 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.1-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 18 Jun 2015 15:00:00 -0000

ros-lunar-rospatlite (2.0.0-2xenial) xenial; urgency=high

  * move from jsk_common to jsk_3rdparty

 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 18 Jun 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.72-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 06 Jun 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.71-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 16 May 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.70-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 07 May 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.69-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 04 May 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.68-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Mon, 04 May 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.67-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 02 May 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.66-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Thu, 02 Apr 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.65-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 01 Apr 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.64-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Sat, 28 Mar 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.63-2xenial) xenial; urgency=high



 -- Takuya Nakaoka <nakaokat@gmail.com>  Wed, 18 Feb 2015 15:00:00 -0000

ros-lunar-rospatlite (1.0.62-2xenial) xenial; urgency=high




