=== debian/control ===
Source: ros-lunar-rospatlite
Section: misc
Priority: extra
Maintainer: Takuya Nakaoka <nakaokat@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin, ros-lunar-rospy, ros-lunar-std-msgs
Homepage: http://ros.org/wiki/rospatlite
Standards-Version: 3.9.2

Package: ros-lunar-rospatlite
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-lunar-rospy, ros-lunar-std-msgs
Description: rospatlite
